   @font-face {
       font-family: HeliosCondBold;
       src: url(../fonts/HeliosCondC-Bold_0.otf);
   }
   
   @font-face {
       font-family: HeliosCond;
       src: url(../fonts/HeliosCondC.otf);
   }
   
   @font-face {
       font-family: BlissProLight;
       src: url(../fonts/BlissPro-Light.otf);
   }
   
   @font-face {
       font-family: BlissProBold;
       src: url(../fonts/BlissPro-Bold.otf);
   }
   
   @font-face {
       font-family: BlissProReg;
       src: url(../fonts/BlissPro-Regular.otf);
   }
   
   @font-face {
       font-family: BlissProHeavy;
       src: url(../fonts/BlissPro-Heavy.otf);
   }
   
   body {
       background: #101315;
       font-family: BlissProLight;
       font-size: 22px;
       line-height: 28px;
   }
   
   h1 {
       font-family: HeliosCond;
       font-size: 72px;
       line-height: 90px;
       color: #fff;
       text-transform: uppercase;
   }
   
   h1 span {
       font-family: HeliosCondBold;
       font-size: 72px;
       color: #FF1D25;
   }
   
   h3 {
       font-family: HeliosCondBold;
       font-size: 37px;
       color: #ff1d25;
       text-transform: uppercase;
   }
   
   h4 {
       font-family: BlissProBold;
       font-size: 22px;
       color: #ACC1CC;
   }
   
   header {
       background: url('../img/header-img.jpg') no-repeat 87% 100%;
       background-size: contain;
       /*overflow: hidden;	*/
   }
   
   nav {
       z-index: 100;
   }
   
   .logo {
       margin-top: 24px;
   }
   
   .menu-toggle {
       position: fixed;
       top: 25px;
       right: 25px;
       z-index: 999;
   }
   
   .menu-toggle a {
       color: #f91a23;
       font-size: 50px;
   }
   
   .main-info {
       padding-top: 86px;
       padding-bottom: 86px;
       font-family: BlissProBold;
       font-size: 37px;
       color: #fff;
       /*background: url('../img/header-info-img.png') no-repeat top right;*/
       background-clip: padding-box;
       max-width: 705px;
   }
   
   .main-info p:nth-of-type(2) {
       font-size: 38px;
   }
   
   .main-info p:nth-of-type(2) span {
       color: #FF1D25;
   }
   
   .uk-navbar {
       background: transparent;
       padding: 36px 0 26px;
   }
   
   .uk-navbar ul {
       list-style: none;
       padding-left: 0;
   }
   
   .uk-navbar ul>li {
       display: inline-block;
   }
   
   .uk-navbar ul>li>a {
       padding: 0 30px;
       line-height: 28px;
       color: #3B4E5B;
       font-family: BlissProReg;
       font-size: 20px;
       text-transform: uppercase;
   }
   
   .uk-offcanvas-bar {
       background: #0f1316;
   }
   
   .uk-offcanvas-bar ul {
       list-style: none;
       padding-left: 0;
   }
   
   .uk-offcanvas-bar ul li {
       display: block;
       padding: 15px 30px;
   }
   
   .uk-offcanvas-bar ul>li>a {
       line-height: 28px;
       color: #3B4E5B;
       font-family: BlissProReg;
       font-size: 20px;
       text-transform: uppercase;
   }
   
   .uk-navbar ul>li>a:hover,
   .uk-offcanvas-bar ul>li:hover>a,
   .uk-offcanvas-bar ul>li:active>a,
   .uk-offcanvas-bar ul>li.uk-active>a {
       color: #FF1300;
       background: transparent;
       text-decoration: none;
   }
   
   .uk-navbar ul>li.uk-active>a {
       background-color: transparent;
       color: #FF1300;
   }
   
   .uk-navbar ul>li>a:active {
       background-color: transparent;
       color: #FF1300;
   }
   
   .buy>a {
       width: 160px;
       padding: 0 5px !important;
       color: #fff !important;
       line-height: 42px !important;
       height: 42px;
   }
   
   .buy>a:hover {
       background: #FF1D25 !important;
   }
   
   .uk-sticky-placeholder .uk-navbar.uk-active {
       padding: 16px 0 0;
       background: rgba(0, 0, 0, .92);
   }
   
   #main {
       background: url('../img/main-img.jpg') no-repeat center bottom;
   }
   
   #video {
       padding-top: 86px;
   }
   
   #video h3 {
       padding-bottom: 39px;
   }
   
   #vebinar {
       padding-top: 86px;
       padding-bottom: 12px;
   }
   
   #vebinar p {
       color: #fff;
   }
   
   #vebinar p span {
       font-family: BlissProBold;
   }
   
   #vebinar p span.red {
       color: #ff1d25;
       text-transform: uppercase;
       padding-right: 25px;
   }
   
   #vebinar p span.red2 {
       padding-left: 25px;
   }
   
   .start {
       padding-top: 35px;
       padding-bottom: 15px;
   }
   
   .text {
       width: 735px;
       padding-bottom: 30px;
       margin-bottom: 0;
       margin-top: 0;
   }
   
   .last {
       margin-top: 0 !important;
   }
   
   #conditions {
       background: #fff url('../img/conditions-img.jpg') no-repeat center bottom;
       padding-top: 86px;
       /*padding-bottom: 86px;*/
   }
   
   #conditions h3,
   #clients h3 {
       color: #3B4E5B;
   }
   
   #conditions h4 {
       text-align: left;
       margin-top: 45px;
       width: 285px;
       margin-left: auto;
       margin-right: auto;
   }
   
   .cond-content {
       background: #fff;
       padding: 45px 0 60px 0;
       margin-top: 60px;
   }
   
   .cond-content p {
       font-family: BlissProBold;
       color: #000;
       margin: 0;
       padding: 15px 0;
       text-align: center;
   }
   
   .cond-content p.uk-text-right {
       padding-right: 60px;
   }
   
   .cond-content p:nth-of-type(odd) {
       color: #ACC1CC;
   }
   
   .cond-content p.price {
       font-family: BlissProBold;
       font-size: 31px;
       color: #FF1D25;
       background: rgba(172, 193, 204, 0.05);
   }
   
   .cond-content a {
       margin-top: 50px;
   }
   
   .master {
       padding-top: 86px;
       color: #ACC1CC;
   }
   
   .master-photo {
       background: url('../img/master-img.png') no-repeat right bottom;
   }
   
   .master h4 {
       padding: 35px 0;
       font-family: BlissProBold;
       text-transform: uppercase;
       color: #FF1D25;
       line-height: 28px;
       margin-bottom: 0;
   }
   
   .master h4 span {
       color: #fff;
       font-family: BlissProLight;
   }
   
   .master li {
       background: url('../img/point.png') no-repeat;
       background-position: 0 11px;
       padding-bottom: 29px;
       padding-left: 40px;
       margin-left: 20px;
   }
   
   .uk-list,
   .small {
       max-width: 665px;
   }
   
   .small {
       font-size: 20px;
       margin-top: 0;
       margin-bottom: 0;
   }
   
   .tv {
       padding-top: 40px;
       padding-bottom: 86px;
   }
   
   .tv img {
       margin-right: 30px;
   }
   
   #clients {
       background: #fff;
       padding-top: 86px;
       padding-bottom: 86px;
   }
   
   #clients .uk-flex {
       margin-top: 25px;
   }
   
   figure {
       padding-right: 10px;
   }
   
   figure:nth-of-type(6) {
       padding-right: 0;
   }
   
   footer {
       min-height: 138px;
   }
   
   footer .uk-container {
       position: relative;
   }
   
   footer img {
       margin-top: 20px;
   }
   
   footer .uk-height-1-1 {
       height: 50px;
   }
   
   footer a.uk-position-bottom {
       font-size: 20px;
       color: #ACC1CC;
       text-decoration: underline;
       padding-bottom: 20px;
   }
   
   footer p a:hover,
   footer p a:focus {
       color: #fff;
   }
   
   footer div.uk-text-right {
       padding: 20px 0;
   }
   
   .uk-button {
       height: 60px;
       background: #E51A21;
       border-radius: 3px;
       font-family: BlissProBold;
       font-size: 24px;
       line-height: 58px;
       color: #fff;
       text-transform: uppercase;
   }
   
   .uk-button:hover {
       background: #FF1D25;
       color: #fff;
   }
   
   .uk-button:focus {
       background: #BF161C;
       color: #fff;
   }
   
   .btn-order {
       width: 225px;
   }
   
   .btn-participate {
       width: 363px;
   }
   
   #vebinar a.uk-button {
       margin-bottom: 7px;
   }
   
   @media screen and (min-device-width: 1200px) and (max-device-width: 1439px) {
       header {
           background-position: 86% 100%;
       }
       .head-correct {
           max-height: 90vh;
       }
       img.logo,
       footer img {
           width: 250px;
       }
       h1 {
           font-size: 63px;
           line-height: 1.2;
       }
       h1 span {
           font-size: 63px;
       }
       .main-info {
           padding-top: 30px;
           padding-bottom: 30px;
           font-size: 33px;
           background-position: 84% 0;
       }
       .main-info p:nth-of-type(2) {
           font-size: 34px;
       }
   }
   
   @media screen and (min-device-width: 960px) and (max-device-width: 1023px) {
       .uk-navbar ul>li>a {
           padding: 0 15px;
       }
   }
   
   @media screen and (min-device-width: 960px) and (max-device-width: 1199px) {
       header {
           background-position: 130% 100%;
       }
       .head-correct {
           max-height: 90vh;
       }
       img.logo,
       footer img {
           width: 250px;
       }
       h1 {
           font-size: 60px;
           line-height: 1.2;
       }
       h1 span {
           font-size: 60px;
       }
       .main-info {
           padding-top: 30px;
           padding-bottom: 30px;
           font-size: 30px;
           background-position: 89% 0;
       }
       .main-info p:nth-of-type(2) {
           font-size: 31px;
       }
       div.btn {
           width: 66.666%;
       }
   }
   
   @media screen and (min-device-width: 768px) and (max-device-width: 1199px) {
       .head-info,
       h3,
       #main iframe,
       #vebinar,
       .master h3+div,
       #clients h3+div,
       footer div,
       footer div img {
           padding-left: 20px;
           padding-right: 20px;
       }
       #vebinar a.uk-button {
           margin-left: 0px;
           margin-bottom: 7px;
           margin-bottom: 30px;
       }
   }
   
   @media screen and (min-device-width: 768px) and (max-device-width: 959px) {
       header {
           background: url('../img/header-img-s.jpg') no-repeat 150px 110px;
           background-size: contain;
       }
       img.logo,
       footer img {
           width: 250px;
       }
       .uk-navbar ul>li>a {
           padding: 0 5px;
           font-size: 18px;
       }
       .main-info p:nth-of-type(2) {
           line-height: 1.2;
       }
       .buy>a {
           width: 140px;
       }
       #main {
           background-position: 55% bottom;
       }
       #vebinar p span.red2 {
           padding-left: 0;
       }
       section.master {
           padding-right: 0;
       }
       .master-photo {
           background-position: 190% bottom;
       }
       footer p {
           text-align: right;
           line-height: 1;
       }
       .cond-content p.price {
           font-size: 24px;
       }
       .cond-content p {
           font-size: 18px;
       }
       .cond-content p.uk-text-right {
           padding-right: 5px;
       }
       .cond-content {
           margin-right: 20px;
           margin-left: 20px;
       }
   }
   
   @media screen and (min-device-width: 480px) and (max-device-width: 767px) {
       img.logo,
       footer img {
           width: 250px;
       }
       h1 {
           font-size: 42px;
           line-height: 1.2;
       }
       h1 span {
           font-size: 42px;
       }
       .main-info {
           font-size: 27px;
       }
       .main-info p:nth-of-type(2) {
           font-size: 28px;
       }
       .tv img {
           height: 45px;
           margin-right: 10px;
       }
       .uk-navbar {
           background: transparent !important;
       }
   }
   
   @media screen and (max-device-width: 767px) {
       body {
           font-size: 18px;
       }
       header {
           background: url('../img/header-img-s.jpg') no-repeat -10px bottom;
           background-size: cover;
       }
       .head-info,
       h3,
       #main iframe,
       #vebinar,
       .master h3+div,
       #clients h3+div,
       footer div img,
       footer div {
           padding-left: 20px;
           padding-right: 20px;
       }
       footer div.uk-text-right {
           text-align: center !important;
       }
       .main-info {
           /*background: url('../img/header-info-img-s.png') no-repeat;*/
           padding-top: 30px;
           padding-bottom: 30px;
           background-position: 89% 0;
       }
       .master-photo {
           background: none;
       }
       .master li:last-child {
           padding-bottom: 10px;
       }
       h3 {
           font-size: 28px;
       }
       #vebinar p span.red2 {
           padding-left: 0;
       }
       .text {
           width: 100%;
       }
       #vebinar p span.red {
           padding-right: 0;
       }
       #vebinar a.uk-button {
           margin-left: auto;
           margin-right: auto;
           margin-bottom: 30px;
       }
       footer p {
           text-align: right;
           line-height: 1;
       }
       .column {
           -ms-flex-direction: column;
           -webkit-flex-direction: column;
           flex-direction: column;
           align-items: center !important;
       }
       figure {
           padding-right: 0;
           padding-bottom: 20px;
       }
       figure:nth-of-type(6) {
           padding-bottom: 0;
       }
       .cond-content {
           margin-right: 20px;
           margin-left: 20px;
       }
       .cond-content p.uk-text-right {
           padding-right: 0;
           text-align: center !important;
       }
       .cond-content p {
           margin-bottom: 3px !important;
       }
       .cond-content p.black {
           color: #000;
       }
       .cond-content p.price {
           font-family: BlissProBold;
           font-size: 31px;
           color: #FF1D25;
           background: none;
       }
   }
   
   @media screen and (max-device-width: 479px) {
       img.logo,
       footer img {
           width: 200px;
       }
       h1 {
           font-size: 20px;
           line-height: 0.8;
       }
       h1 span {
           font-size: 26px;
       }
       header {
           background-position: -10px 50px;
       }
       h3 {
           padding-right: 0;
       }
       .first {
           width: 200px !important;
           font-size: 20px;
           line-height: 60px;
           padding: 0 8px !important;
       }
       .main-info {
           font-size: 20px;
       }
       .main-info p:nth-of-type(2) {
           font-size: 21px;
       }
       .btn-participate {
           width: 240px;
       }
       .tv img {
           height: 32px;
           margin-right: 5px;
       }
       .uk-sticky-placeholder .uk-navbar.uk-active {
           padding: 0;
       }
   }
   
   #vebinar h3 {
       line-height: 50px;
   }
   
   .master_list_first {
       padding-top: 15px;
   }
   
   .master_list_first.color li {
       color: #3b4e5b;
   }
   
   .master_list_first li {
       margin: 0;
   }
   
   .master i {
       font-size: 18px;
   }
   
   #conditions .start .red {
       color: #ff1d25;
       text-transform: uppercase;
       font-family: BlissProBold;
   }
   
   #author a {
       color: #ff1d25;
   }
   
   .master-photo {
       background-size: contain;
   }
   
   .uk-navbar.uk-flex-bottom {
       opacity: 0;
   }
   
   .uk-navbar.uk-flex-bottom.uk-active {
       opacity: 1;
   }

/* Small devices (tablets, 320px and up) */
@media (min-width: 320px) {
  .p_xs {
    padding: 0 20px;
  }
}
/* Small devices (tablets, 992px and up) */
@media (min-width: 992px) {
  .p_xs {
    padding: 0;
  }
}